Subject: Re: FVWM: SnapAttraction Question

From: Elliot Sowadsky <[email-masked]>
Date: Mon, 19 Jul 2004 10:43:14 -0700 (PDT)

< You may also want to take a look at the "grow" option to Maximize.

Wondering why it's a Maximize option instead of a ResizeMove.

I presently grow by

+	I Maximize grow grow

and then undo the Maximize so my true Maximize will work by

+	I ResizeMove $[w.width] $[w.height] $[w.x] $[w.y]

Actually tho, i then have to add

+	I Resize br w-10p w-27p  # account for borders and title
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].